<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoxAndFlea_flk/datastream/MP3/PKZ_196X_FoxAndFlea_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.622+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T915"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T915"></a><a name="T915"></a><a name="T915"></a><a name="T916"></a><a name="T918"></a><a name="T915"></a><a name="T916"></a><a name="T918"></a><a name="T915"></a><a name="T916"></a><a name="T918"></a><a name="T915"></a><a name="T916"></a><a name="T918"></a><a name="T915"></a><a name="T916"></a><a name="T918"></a><a name="T915"></a><a name="T916"></a><a name="T918"></a><a name="T915"></a><a name="T916"></a><a name="T915"></a><a name="T915"></a><a name="T915"></a><a name="T915"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-2.752">Lisitsa i <span class="non-verbal">(</span>un-<span class="non-verbal">)</span> unu<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.65');"><img class="media" title="00:00:02.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T919"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T919"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T920"></a><a name="T921"></a><a name="T919"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T919"></a><a name="T919"></a><a name="T919"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.752-5.957"><span class="non-verbal">"</span>Davaj nuʔməleʔbəbeʔ<span class="non-verbal">,</span> šində nuʔmələj<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.86');"><img class="media" title="00:00:05.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T923"></a><a name="T923"></a><a name="T924"></a><a name="T925"></a><a name="T923"></a><a name="T923"></a><a name="T923"></a><a name="T924"></a><a name="T925"></a><a name="T923"></a><a name="T924"></a><a name="T925"></a><a name="T923"></a><a name="T924"></a><a name="T925"></a><a name="T923"></a><a name="T924"></a><a name="T925"></a><a name="T923"></a><a name="T924"></a><a name="T925"></a><a name="T923"></a><a name="T924"></a><a name="T925"></a><a name="T923"></a><a name="T924"></a><a name="T924"></a><a name="T925"></a><a name="T924"></a><a name="T923"></a><a name="T923"></a><a name="T923"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.957-9.194">Dĭgəttə lisitsa nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.09');"><img class="media" title="00:00:09.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T926"></a><a name="T926"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T926"></a><a name="T926"></a><a name="T926"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T926"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T926"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T926"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T926"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T926"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T926"></a><a name="T926"></a><a name="T926"></a><a name="T926"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.194-12.691">A un tărdə dʼabəluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.59');"><img class="media" title="00:00:12.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T930"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T930"></a><a name="T930"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T936"></a><a name="T934"></a><a name="T936"></a><a name="T930"></a><a name="T931"></a><a name="T932"></a><a name="T936"></a><a name="T933"></a><a name="T934"></a><a name="T935"></a><a name="T930"></a><a name="T930"></a><a name="T930"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.691-18.583">Dĭ nuʔməleʔ šobi i xvostəndə bar parluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.48');"><img class="media" title="00:00:18.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T937"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T937"></a><a name="T937"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T937"></a><a name="T938"></a><a name="T939"></a><a name="T940"></a><a name="T938"></a><a name="T939"></a><a name="T938"></a><a name="T940"></a><a name="T937"></a><a name="T937"></a><a name="T937"></a><a name="T937"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.583-20.907">A unu dĭn amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.81');"><img class="media" title="00:00:20.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T941"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T944"></a><a name="T945"></a><a name="T941"></a><a name="T941"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T944"></a><a name="T945"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T944"></a><a name="T945"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T944"></a><a name="T945"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T944"></a><a name="T945"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T944"></a><a name="T945"></a><a name="T941"></a><a name="T942"></a><a name="T943"></a><a name="T944"></a><a name="T945"></a><a name="T941"></a><a name="T944"></a><a name="T941"></a><a name="T945"></a><a name="T942"></a><a name="T943"></a><a name="T941"></a><a name="T941"></a><a name="T941"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.907-23.824896020074124"><span class="non-verbal">"</span>Măn už davno dĭn amnolaʔbəm<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.72');"><img class="media" title="00:00:23.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T946"></a><a name="T946"></a><a name="T947"></a><a name="T947.tx.1"></a><a name="T946"></a><a name="T946"></a><a name="T946"></a><a name="T946"></a><a name="T946"></a><a name="T946"></a><a name="T946"></a><a name="T946"></a><a name="T947"></a><a name="T946"></a><a name="T946"></a><a name="T946"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.824896020074124-25.514">Kabarləj što li<span class="non-verbal">?</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>